Bug 340991 - multiarch conflicts in dbus
multiarch conflicts in dbus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:35 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-09 17:50:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:35:07 EDT
dbus (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/devhelp/books/dbus/api/annotated.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-address_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-address_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-arch-deps_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-auth-script_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-auth-script_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-auth-util_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-auth_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-auth_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-bus_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-bus_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-connection-internal_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-connection_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-connection_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-credentials-util_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-credentials_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-credentials_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-dataslot_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-dataslot_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-errors_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-errors_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-hash_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-hash_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-internals_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-internals_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-keyring_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-keyring_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-list_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-list_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-macros_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-mainloop_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-mainloop_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-basic_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-basic_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-byteswap-util_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-byteswap_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-byteswap_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-header_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-header_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-recursive-util_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-recursive_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-recursive_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-validate-util_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-validate_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-marshal-validate_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-memory_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-memory_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-mempool_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-mempool_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-message-factory_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-message-factory_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-message-internal_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-message-private_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-message-util_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-message_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-message_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-misc_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-misc_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-object-tree_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-object-tree_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-pending-call-internal_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-pending-call_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-pending-call_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-protocol_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-resources_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-resources_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-server-debug-pipe_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-server-debug-pipe_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-server-protected_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-server-socket_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-server-socket_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-server-unix_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-server-unix_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-server_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-server_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-sha_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-sha_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-shared_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-shell_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-shell_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-signature_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-signature_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-spawn_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-spawn_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-string-private_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-string-util_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-string_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-string_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps-pthread_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps-unix_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps-unix_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps-util-unix_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps-util_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-sysdeps_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-test-main_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-test_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-test_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-threads-internal_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-threads_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-threads_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-timeout_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-timeout_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-transport-protected_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-transport-socket_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-transport-socket_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-transport-unix_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-transport-unix_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-transport_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-transport_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-types_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-userdb-util_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-userdb_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-userdb_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-uuidgen_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-uuidgen_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-watch_8c-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus-watch_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/dbus_8h-source.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/files.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x62.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x63.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x64.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x65.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x66.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x67.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x68.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x69.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x6b.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x6c.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x6d.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x6e.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x6f.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x70.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x71.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x72.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x73.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x74.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x75.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x76.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x77.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_0x7a.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x62.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x63.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x64.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x65.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x66.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x67.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x68.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x69.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x6b.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x6c.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x6d.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x6e.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x6f.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x70.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x71.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x72.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x73.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x74.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x75.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x76.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x77.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/functions_vars_0x7a.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBus.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusAddress.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusAddressInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusAuth.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusAuthInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusBus.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusBusInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusConnection.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusConnectionInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusCredentials.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusCredentialsInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusDataSlot.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusErrorInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusErrors.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusHashTable.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusHashTableInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusInternalsUtils.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusInternalsUuidgen.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusKeyring.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusKeyringInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusList.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusListInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusMacros.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusMarshal.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusMemPool.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusMemPoolInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusMemory.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusMemoryInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusMessage.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusMessageInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusMisc.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusObjectTree.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusPendingCall.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusPendingCallInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusProtocol.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusResources.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusResourcesInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusSHA.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusSHAInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusServer.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusServerInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusServerSocket.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusServerUnix.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusShared.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusSignature.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusString.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusStringInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusSysdeps.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusSysdepsUnix.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusThreads.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusThreadsInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusTimeout.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusTimeoutInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusTransport.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusTransportSocket.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusTransportUnix.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusTypes.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusWatch.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/group__DBusWatchInternals.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/index.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/modules.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/pages.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structBusData.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusAddressEntry.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusAllocatedSlot.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusArrayLenFixup.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusAtomic.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusAuth.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusAuthClient.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusAuthCommandName.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusAuthMechanismHandler.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusAuthServer.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusAuthStateData.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusBabysitter.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusCondVarPThread.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusConnection.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusCounter.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusCredentials.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusDataSlot.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusDataSlotAllocator.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusDataSlotList.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusDirIter.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusError.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusFreedElement.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusGroupInfo.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusHashEntry.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusHashIter.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusHashTable.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusHeader.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusHeaderField.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusKey.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusKeyring.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusList.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusMemBlock.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusMemPool.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusMessage.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusMessageFilter.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusMessageIter.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusMessageLoader.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusMessageRealIter.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusMutexPThread.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusObjectPathVTable.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusObjectSubtree.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusObjectTree.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusPendingCall.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusPipe.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusPollFD.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusPreallocatedSend.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusRealError.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusRealHashIter.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusRealString.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusSHAContext.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusServer.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusServerSocket.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusServerVTable.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusSignatureIter.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusSignatureRealIter.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusStat.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusString.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusThreadFunctions.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusTimeout.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusTimeoutList.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusTransport.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusTransportSocket.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusTransportVTable.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusTypeReader.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusTypeReaderClass.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusTypeWriter.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusUserInfo.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusWatch.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structDBusWatchList.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structHeaderFieldType.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structReplacementBlock.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/structShutdownClosure.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/todo.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/unionDBusBasicValue.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/api/unionDBusGUID.html from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8
  file /usr/share/devhelp/books/dbus/dbus.devhelp from install of dbus-devel-1.1.2-7.fc8 conflicts with file from package dbus-devel-1.1.2-7.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Matthias Clasen 2008-02-09 17:50:33 EST
I assume this is not an issue anymore, now that we have split off dbus-doc

Note You need to log in before you can comment on or make changes to this bug.